Version format must contain {build} variable.

lontivero's Avatar

lontivero

11 May, 2014 05:16 PM

I changed the default 'Build version format' 1.0.{build} to 1.0.0 and saved, there wasn't any problem doing that however, I tried to revert my change from 1.0.0 to 1.0.{build} but I cannot save it because I get an error: 'Version format must contain {build} variable.'

Here you have an screenshot: http://prntscr.com/3iaa0j

Am I doing something wrong?

  1. Support Staff 1 Posted by Feodor Fitsner on 11 May, 2014 05:22 PM

    Feodor Fitsner's Avatar

    Sure, we'll take a look what's wrong.

    - Feodor

  2. Support Staff 2 Posted by Feodor Fitsner on 11 May, 2014 05:42 PM

    Feodor Fitsner's Avatar

    Found the issue. Will deploy fix later today. Thanks for reporting it.

    - Feodor

  3. Support Staff 3 Posted by Feodor Fitsner on 12 May, 2014 03:57 AM

    Feodor Fitsner's Avatar

    It's been fixed and update deployed.

  4. 4 Posted by lontivero on 12 May, 2014 01:24 PM

    lontivero's Avatar

    Verified! Thank you, Feodor.

  5. Ilya Finkelshteyn closed this discussion on 25 Aug, 2018 01:43 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac